body {
  background-color: #e8e8e8;
}
body a:link,
body a:visited {
  color: #676;
}
body .phaseBanner {
  height: 128px;
  background-image: url('/resources/parsingphase/phaseorg-styling/headers/sundial.jpg');
  margin-left: -18px;
  margin-right: -18px;
  position: relative;
}
body .phaseBanner .mugshot {
  position: absolute;
  top: 12px;
  right: 20px;
  height: 100px;
  width: 100px;
  background-image: url('http://www.gravatar.com/avatar/17ebc5bf9deb694e936a785686be6773?s=100&d=identicon');
  border: solid white 1px;
}
body .container {
  background-color: #ffffff;
  border-left: groove 3px #fff;
  border-right: groove 3px #fff;
}
body .container .blogPage h1 {
  font-size: 26px;
}
body .container .blogPage.blogIndex .blogSubject {
  font-weight: bold;
}
body .container .blogPage.blogPageArchive .postDate {
  padding-right: 4px;
}
.panel.github-panel .panel-body {
  padding: 5px;
}
.panel.github-panel .panel-body .table {
  margin-bottom: 10px;
}
.panel.github-panel .panel-body .table td,
.panel.github-panel .panel-body .table th {
  border: none;
}
.panel.contact-panel .table {
  margin-bottom: 10px;
}
.panel.contact-panel .table td,
.panel.contact-panel .table th {
  border: none;
}
.panel.contact-panel dl dd {
  margin-bottom: 0.6em;
  margin-left: 2em;
}
